ak2i firmware problem

Discussion in 'Acekard' started by zephos, Aug 18, 2009.

  1. zephos
    OP

    zephos Member

    Newcomer
    46
    0
    Jul 26, 2009
    United States
    Hi,
    I have an updated dsi 1.4 which is blacking my flash card. I therefore can't update my acekard2i with the new firmeware. Will there be another update available for others in cases like mine? Is there a way to put my dsi back in the old version? What should I do?

    Can somebody who has already updgrated their acekard 2i send me a copy of their _ak2 folder and their akmenu4.nds (or whatever I need to make it work) please?


    thanks a lot
     
  2. BoxShot

    BoxShot Chiyo-chan :3

    Member
    3,447
    3
    Dec 18, 2008
    United States
    Middle of the ocean.
    You need a ds lite or a ds phat. No the _ak2 folder or akmenu4.nds won't help you at all. It's a hardware block not software. No you can't downgrade the dsi. You should try borrow a friends ds. No there won't be an update for people like you who can't access the AK2i since it requires it to be booted to run the firmware upgrader.
     
  3. zephos
    OP

    zephos Member

    Newcomer
    46
    0
    Jul 26, 2009
    United States
    so, is my dsi doomed? and if i buy a new dsi, will it be at the 1.4 version??
     
  4. BoxShot

    BoxShot Chiyo-chan :3

    Member
    3,447
    3
    Dec 18, 2008
    United States
    Middle of the ocean.
    Just borrow a ds from someone you know and update the acekard which takes like what 30 seconds or so. I don't know if it will have 1.4x on it. (They might go down the route of the psp and their motherboards with newer firmwares installed) Now do you really want to spend $180 on another dsi?
     
  5. zephos
    OP

    zephos Member

    Newcomer
    46
    0
    Jul 26, 2009
    United States
    Is it possible to upgrade it from my computer?
     
  6. Joe88

    Joe88 [λ]

    Member
    11,487
    2,670
    Jan 6, 2008
    United States
    NYC
    no

    you need a DS or DSL
     
  7. knilsilooc

    knilsilooc GBAtemp Regular

    Member
    109
    0
    Feb 5, 2007
    United States
    United States
    It really shouldn't be that difficult to find a DS Phat, DS Lite, or DSi on firmware 1.3 or lower that you can borrow for about a minute. Put the update on your MicroSD, find a usable DS, run the update, and enjoy.

    And no, there is no other way. At all.